using UnityEngine;
using System.Collections;

public class PlayerRespawnScript : MonoBehaviour {
	public LevelControler levelControler;

	void Start(){
		levelControler = FindObjectOfType<LevelControler> ();
	}
	void OnTriggerEnter2D(Collider2D other){
		if (other.name == "Player"){
			levelControler.RespawnPlayer ();
		}
	}
}
